Divi WordPress Theme
  1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

WordPress fix Need to manually update if WP says future security updates will be autoapplied?

Discussion in 'Misc WordPress Requests' started by posturally-wpsupport, Feb 9, 2018.

  1. posturally-wpsupport

    Guest

    Need to manually update if WP says future security updates will be autoapplied?, by posturally-wpsupport

    I read the info on 4.9.4 requiring a manual update. As of this morning, inside my WP dashboard, it says the below. Given that it specifically says “Future security updates will be applied automatically,” do I still need to update to 4.9.4 manually? Thanks!

    WordPress Updates
    Last checked on February 9, 2018 at 2:51 pm.
    You have the latest version of WordPress. Future security updates will be applied automatically.
    Plugins
    Your plugins are all up to date.
    Themes
    Your themes are all up to date.

    Need to manually update if WP says future security updates will be autoapplied?
     
    #1

Share This Page

Monarch Social Sharing Plugin